header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sekaiichi Hatsukoi
  repository: kara.moe
  conditions:
    tagPresence:
      - 59cd30f9-9a56-4105-a77b-008f2fa2b659
      - 112557b6-1220-4995-ae95-caf202614080
  actions:
    addTag:
      - tid: 12aa8fde-5750-4435-9be2-72efb453efd2
        type: 18
